header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Pretty Rhythm
  repository: kara.moe
  conditions:
    tagPresence:
    - 91aa5240-4d5f-42af-b97e-94480b70287b
    - 8717f67e-2701-42e9-b73c-22b10455d1f0
    - 8d9088f1-37e3-4d45-b2f1-3991591fb7f3
    - 159e69e4-b039-42e4-b39d-e2a7e68caf47
    - 0718eb3b-02bf-4e21-8b5b-17ff2d2bc4e5
    - f9fc2c4e-cc85-4ba0-b802-0d0944ae4803
    - c439a898-c902-415b-a307-ac0bc4b2ff4f
    - 4f1aa2ab-7fe7-445c-89ea-c1cfaeae2e8c
    - 4aa91989-cff1-48eb-9f5e-d4ae773d3122
    - 17d6a2c1-aff7-4674-8ab2-84579f621ff2
  actions:
    addTag:
    - tid: 2a2f00e6-f77a-426b-8611-ecc4cfeecd14
      type: 18
